

import request from '@/utils/request'


// 
export function getTeacherListIndex(data) {
    return request({
        url: '/applet/mall/teacher/getTeacherListIndex',
        method: 'get',
        data: data
    })
}